{
  "target": "es2018",
  "entryPoints": {
    ".": "src/index.ts",
    "./dist/TagInput.css": "./dist/TagInput/TagInput.css",
    "./dist/ToggleButton.css": "./dist/ToggleButton/ToggleButton.css",
    "./dist/ToggleSwitch.css": "./dist/ToggleSwitch/ToggleSwitch.css",
    "./dist/ToggleTickBox.css": "./dist/ToggleTickBox/ToggleTickBox.css"
  }
}
